# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  description: MyText
  slug: MyString
  enabled: false
  realised_at: 2016-02-16 09:50:31

two:
  title: MyString
  description: MyText
  slug: MyString
  enabled: false
  realised_at: 2016-02-16 09:50:31
